﻿/*--------------------------------fonts----------------------------------*/
@font-face {
  font-family: 'caecillaltbold';
  src: url("/fonts/CaecillaLT-Std75Bold.eot");
  src: url("/fonts/CaecillaLT-Std75Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/CaecillaLT-Std75Bold.woff") format("woff"), url("/fonts/CaecillaLT-Std75Bold.ttf") format("truetype"), url("/fonts/CaecillaLT-Std75Bold.svg#caecillaltbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "caecilialtlight";
  src: url("/fonts/CaeciliaLT-Std45Light.eot?#iefix");
  src: url("/fonts/CaeciliaLT-Std45Light.eot?#iefix") format("eot"), url("/fonts/CaeciliaLT-Std45Light.woff2") format("woff2"), url("/fonts/CaeciliaLT-Std45Light.woff") format("woff"), url("/fonts/CaeciliaLT-Std45Light.ttf") format("truetype"), url("/fonts/CaeciliaLT-Std45Light.svg#CaeciliaLT-Std45Light") format("svg"); }

@font-face {
  font-family: 'metricwebregular';
  src: url("/fonts/MetricWeb-Regular.eot");
  src: url("/fonts/MetricWeb-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/MetricWeb-Regular.woff") format("woff"), url("/fonts/MetricWeb-Regular.ttf") format("truetype"), url("/fonts/MetricWeb-Regular.svg#metricwebregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'metricwebmedium';
  src: url("/fonts/MetricWeb-Medium.eot");
  src: url("/fonts/MetricWeb-Medium.eot?#iefix") format("embedded-opentype"), url("/fonts/MetricWeb-Medium.woff") format("woff"), url("/fonts/MetricWeb-Medium.ttf") format("truetype"), url("/fonts/MetricWeb-Medium.svg#metricwebregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'metricweblight';
  src: url("/fonts/MetricWeb-Light.eot");
  src: url("/fonts/MetricWeb-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/MetricWeb-Light.woff") format("woff"), url("/fonts/MetricWeb-Light.ttf") format("truetype"), url("/fonts/MetricWeb-Light.svg#metricwebregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'metricwebsemibold';
  src: url("/fonts/MetricWeb-Semibold.eot");
  src: url("/fonts/MetricWeb-Semibold.eot?#iefix") format("embedded-opentype"), url("/fonts/MetricWeb-Semibold.woff") format("woff"), url("/fonts/MetricWeb-Semibold.ttf") format("truetype"), url("/fonts/MetricWeb-Semibold.svg#metricwebsemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'metricwebsemibolditalic';
  src: url("/fonts/MetricWeb-SemiboldItalic.eot");
  src: url("/fonts/MetricWeb-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("/fonts/MetricWeb-SemiboldItalic.woff") format("woff"), url("/fonts/MetricWeb-SemiboldItalic.ttf") format("truetype"), url("/fonts/MetricWeb-SemiboldItalic.svg#metricwebsemibolditalic") format("svg");
  font-weight: normal;
  font-style: normal; }

* {
  font-family: 'metricwebmedium', sans-serif; }

body {
  background: #252525 !important;
  margin-top: 0px; }

a {
  color: #00A3D9; }
  a:hover {
    color: yellow;
    text-decoration: none; }

.navbar {
  background: url("/images/header_logo.png") no-repeat 50% 0;
  height: 220px;
  background-size: 50%;
  margin-bottom: 20px; }

.login-logo {
  background-color: #111111;
  padding-top: 20px;
  height: 130px !important;
  margin-bottom: 20px;
  margin-left: -21px;
  margin-right: -21px; }

.title-block {
  padding: 0 0 20px 140px;
  margin: 60px 0 30px 0;
  border-bottom: solid 2px #eee;
  background-position: 0 8px;
  background-repeat: no-repeat; }
  .title-block.login {
    background-image: url(/images/icons/key.png); }
  .title-block h1 {
    font-size: 50px;
    padding-top: 10px;
    margin: 0;
    color: #cea000;
    font-family: 'caecilialtlight', sans-serif; }
  .title-block h6 {
    font-size: 1em;
    font-family: 'metricwebsemibold';
    font-size: 17px;
    color: #34495e; }

.wrapper {
  max-width: 416px;
  text-align: center;
  /* margin: auto;*/
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: auto; }

.form-group {
  margin-bottom: 2px;
  text-align: center; }

input {
  font-size: 18px !important;
  /* padding: 16px 10px 14px 10px !important;*/
  max-height: 47px;
  max-width: 281px; }
  input.username {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    display: inline-block; }
  input.password {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    display: inline-block; }

.has-feedback {
  position: relative; }
  .has-feedback .form-control-feedback {
    position: absolute;
    right: 65px;
    top: 13px;
    font-size: 22px;
    color: #ccc; }

.btn-login {
  margin: 15px 0 0 0;
  max-width: 280px;
  max-height: 48px;
  text-align: center; }

p.copy-note {
  font-size: 13px;
  color: #fff;
  text-align: center;
  margin-top: 30px; }

.divider {
  border-bottom: solid 2px #878787;
  margin: -20px 0px 26px; }
  .divider span {
    background: #878787;
    color: #fff;
    border-radius: 50%;
    display: block;
    position: relative;
    top: 20px;
    left: 44%;
    height: 36px;
    width: 36px;
    font-weight: bold;
    font-size: 18px;
    padding-top: 6px; }

.show-portal {
  display: none; }

.btn {
  font-size: 18px;
  width: 100%;
  margin-bottom: 12px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  padding: 16px 10px 14px 10px;
  border: none;
  border-bottom: solid 3px rgba(0, 0, 0, 0.15);
  background: #D2A300; }
  .btn span {
    padding-left: 30px;
    background: transparent url() no-repeat 0 50%; }
  .btn.btn-Facebook {
    background-color: #2F4B93;
    width: 280px;
    height: 48px; }
    .btn.btn-Facebook span {
      background-image: url("/images/icon_facebook.png"); }
  .btn.btn-LinkedIn {
    background-color: #0072B5;
    width: 280px;
    height: 48px; }
    .btn.btn-LinkedIn span {
      background-image: url("/images/icon_linkedin.png"); }
  .btn.btn-Google {
    background-color: #DB3236;
    width: 280px;
    height: 48px; }
    .btn.btn-Google span {
      background-image: url("/images/icon_google.png"); }
  .btn:hover {
    color: #fff; }

@media (min-width: 800px) {
  body {
    background: #252525 !important; }
  .box-black {
    max-width: 416px;
    max-height: 649px;
    border-radius: 5px;
    background-color: #252525;
    -webkit-box-shadow: 0px 0px 0px 3px #414042;
    -moz-box-shadow: 0px 0px 0px 3px #414042;
    box-shadow: 0px 0px 0px 3px #414042; }
  #main {
    margin-top: 135px; }
  .show-portal {
    display: block; }
  .navbar {
    margin-bottom: 70px; }
  p.copy-note {
    color: #fff;
    top: 2px;
    bottom: 0;
    left: 0;
    right: 0; }
  .row.padding-lg > div {
    padding-left: 5%;
    padding-right: 5%; }
  .row.divided > div {
    border-right: solid 2px #c23824; }
  .row.divided > div:last-child {
    border-right: none; }
  .row.divided-or > div:first-of-type:after {
    content: 'OR';
    font-weight: bold;
    position: absolute;
    right: -22px;
    top: 32%;
    background: #c23824;
    color: #fff;
    border-radius: 21px;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    z-index: 10; }
  .form-control {
    height: 42px;
    padding: 8px 12px;
    font-size: 15px;
    line-height: 1.467;
    border: 2px solid #bdc3c7;
    border-radius: 6px !important;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
    display: block;
    width: 100%; }
    .form-control.password {
      margin-top: 5px; }
  .header-background {
    height: 220px; }
  #top-bar .search-bar input[type="text"] {
    font-size: 15px !important;
    height: 25px !important;
    padding: 0 0 0 5px !important; } }

@media screen and (min-width: 768px) {
  .box-black {
    width: 416px;
    height: 649px;
    border-radius: 5px;
    background-color: #252525;
    -webkit-box-shadow: 0px 0px 0px 3px #414042;
    -moz-box-shadow: 0px 0px 0px 3px #414042;
    box-shadow: 0px 0px 0px 3px #414042;
    max-width: 416px;
    background-color: #252525; } }

@media screen and (min-width: 480px) {
  .box-black {
    max-height: 100%;
    background-color: #252525; } }

